Bug 247508 - print/lilypond-devel: update to 2.21.2
Summary: print/lilypond-devel: update to 2.21.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL: http://lilypond.org/news.html#LilyPon...
Keywords: buildisok, easy
Depends on:
Blocks:
 
Reported: 2020-06-23 19:32 UTC by m.ne
Modified: 2020-06-25 06:06 UTC (History)
1 user (show)

See Also:


Attachments
patch for print/lilypond-devel to 2.21.2 (3.82 KB, patch)
2020-06-23 19:32 UTC, m.ne
m.ne: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2020-06-23 19:32:30 UTC
Created attachment 215890 [details]
patch for print/lilypond-devel to 2.21.2
Comment 1 Automation User 2020-06-23 20:58:19 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/159366374
Comment 2 Fernando Apesteguía freebsd_committer 2020-06-24 06:35:07 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]

If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks for the patch!
Comment 3 m.ne 2020-06-24 08:38:40 UTC
(In reply to Fernando Apesteguía from comment #2)
Thanks for the feedback. The maintainer-approval flag just slipped through when submitting the patch.
Comment 4 Fernando Apesteguía freebsd_committer 2020-06-24 08:46:39 UTC
(In reply to m.ne from comment #3)

No worries, it is a very prepared PR. Thanks for setting the flag.
Comment 5 commit-hook freebsd_committer 2020-06-25 06:05:47 UTC
A commit references this bug:

Author: fernape
Date: Thu Jun 25 06:05:30 UTC 2020
New revision: 540371
URL: https://svnweb.freebsd.org/changeset/ports/540371

Log:
  print/lilypond-devel: update to 2.21.2

  ChangeLog:
  https://lilypond.org/news.html#LilyPond-2_002e10_002e2-released-June-21_002c-2020

  PR:	247508
  Submitted by:	m.ne@gmx.net (maintainer)

Changes:
  head/print/lilypond-devel/Makefile
  head/print/lilypond-devel/distinfo
  head/print/lilypond-devel/files/patch-configure
  head/print/lilypond-devel/files/patch-lily_parse-scm.cc
  head/print/lilypond-devel/pkg-plist
Comment 6 Fernando Apesteguía freebsd_committer 2020-06-25 06:06:10 UTC
Committed,

Thanks!